@charset "utf-8";


/* ------------------------------------------------------------------------------------ top */

.fig_area{
	float: right;
	margin: 0 0 0 40px;
	width: 300px;
}

.fig_area img, .fig_area iframe{
	margin-bottom: 20px;
}



.pdf_area{
	border: 1px solid #eeede4;
	background: #fbfaf7;
	margin-bottom: 10px;
}

.pdf_area a{
	display: block;
	font-weight: bold;
	background: url(/images/common/icon-pdf02.gif) 5px 7px no-repeat;
	padding: 10px 5px 10px 50px;
	font-size: 85%;
	line-height: 1.2em;
}

.pdf_area span{
	font-style: italic;
}

/*Japanese language programs offered by the 13 universities */ 

#link_universities{
	font-size: 90%;
	font-weight: bold;
	padding: 0 0 0 7px;
	margin: 0 0 5px 0;
	background: url(/images/common/icon-arrow-right01.gif) 0 6px no-repeat;
}

ul#universities{
	border: 2px solid #164a84;
	padding: 10px;
	overflow: hidden;
	background: #fbfaf7;
}

ul#universities li{
	float: left;
	white-space:nowrap;
}


ul#universities li a{
	white-space:nowrap;
	margin: 0 20px 0 0;
	padding: 0 0 0 7px;
	color: #164a84;
	font-size: 90%;
	background: url(/images/common/icon-arrow-right01.gif) 0 6px no-repeat;
}





/* Map */
#map {
	position: relative;
	margin: 0 0 10px 0px;
	padding: 0px 0 0 0;
}

.map1{
	position: absolute;
	top: 138px;
	left: 625px;
}

.map2{
	position: absolute;
	top: 172px;
	left: 625px;
}

.map3{
	position: absolute;
	top: 205px;
	left: 625px;
}

.map4{
	position: absolute;
	top: 225px;
	left: 625px;
}

.map5{
	position: absolute;
	top: 245px;
	left: 625px;
}

.map6{
	position: absolute;
	top: 265px;
	left: 625px;
}

.map7{
	position: absolute;
	top: 285px;
	left: 625px;
}

.map8{
	position: absolute;
	top: 334px;
	left: 549px;
}

.map9{
	position: absolute;
	top: 374px;
	left: 549px;
}

.map10{
	position: absolute;
	top: 149px;
	left: 169px;
}

.map11{
	position: absolute;
	top: 169px;
	left: 169px;
}

.map12{
	position: absolute;
	top: 192px;
	left: 169px;
}

.map13{
	position: absolute;
	top: 338px;
	left: 103px;
}



table.schedule_table{
	font-size: 85%;
	margin: 20px 0;
}

table.schedule_table th{
	text-align: left;
	padding: 3px 10px;
	font-weight: normal;
	white-space: nowrap;
}


table.schedule_table td{
	padding: 3px 10px;
}

